[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.LayoutChanged

LayoutChanged - links columns to fields, inserts any required automatic columns

## Declaration

Source position: dbgrids.pas line 422

`protected procedure TCustomDBGrid.LayoutChanged; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .